<!DOCTYPE html>
<html lang="fr" dir="ltr">
  <head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="{{ url_for('static', filename='css/main.css') }}">
    <link rel="icon" href="{{ url_for('static', filename='images/favicon.ico') }}">
    <script type="text/javascript" src="{{ url_for('static', filename='js/menu.js') }}"></script>
    <script type="module" src="https://unpkg.com/ionicons@5.0.0/dist/ionicons/ionicons.esm.js"></script>
    {% block head %}

    {% endblock %}
    {% block title %}
    <title>Math'Scape</title>
    {% endblock %}

  </head>
  <body onLoad="positionnerContenu();miseAJourTheme();{% block body_onload_params %}{% endblock %}" onkeydown="testEchap(event)">
    <header id='header'>
      <section>
        {% if current_user.is_authenticated %}
          {% if current_user.est_prof  %}
            <img onClick="window.location.href = '{{ url_for('gestion_escapes') }}'" src="{{ url_for('static', filename='images/logo.png') }}" alt="logo du site (Math'Scape)" />
          {% else %}
            <img onClick="window.location.href = '{{ url_for('accueil_etudiant') }}'" src="{{ url_for('static', filename='images/logo.png') }}" alt="logo du site (Math'Scape)" />
          {% endif %}
        {% else %}
          <img onClick="document.location.href='/'" src="{{ url_for('static', filename='images/logo.png') }}" alt="logo du site (Math'Scape)" />
        {% endif %}
        {% block header_titre %}
          <h3 id='header-titre'>Aucun titre n'as été définit</h3>
        {% endblock %}
      </section>
      <ul>
        {% block header_liens %}
        <li><a href="/deconnexion"><ion-icon name="log-out" size="small"></ion-icon>Déconnexion</a></li>
        {% endblock %}
      </ul>
    </header>
    <main id='main'>
      {% block main %}
      <p>Aucun contenu de page n'a été définit</p>
      {% endblock %}
    </main>
    <footer id='footer'>
      <section>
        <section>
          <h3>Équipe de conception</h3>
          <p>Denéchère Killian</p>
          <ul>
            <ul>
              <li>Duprez Thibaud</li>
              <li>Bertrand Hugo</li>
              <li>Regneau Alfred</li>
            </ul>
            <ul>
              <li>Georget Kevin</li>
              <li>Mauger Enzo</li>
              <li>Carneiro Erwan</li>
            </ul>
          </ul>
        </section>
        <section>
          <h3>Quelques liens</h3>
          <ul>
            <li><a href="https://gitlab.com/DENECHERE_Killian/escape-game/" target="blank" ><img src="{{ url_for('static', filename='images/git.png') }}" alt="logo de gitHub" /></a></li>
            <li><a href="https://fr-fr.facebook.com/polytech.orleans.univ/" target="blank" ><img src="{{ url_for('static', filename='images/facebook.png') }}" alt="logo de facebook" /></a></li>
            <li><a href="https://twitter.com/polytechorleans?lang=fr" target="blank" ><img src="{{ url_for('static', filename='images/twitter.png') }}" alt="logo de twitter" /></a></li>
            <!-- <li><a href="https://www.instagram.com/explore/locations/polytech-orleans" target="blank" ><img src="{{ url_for('static', filename='images/instagram.png') }}" alt="logo de instagram" /></a></li> -->
          </ul>
        </section>
        <section>
          <h3>Informations supplémentaires</h3>
          <ul>
            <li><a>Conditions d’utilisation</a></li>
            <li><a>Nous contacter</a></li>
          </ul>
        </section>
      </section>
      <h6>Copyright © 2020 Math'Scape</h6>
    </footer>
  </body>
</html>
